﻿table.timetable tr.banner 
{
   background-color: #E86D53;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #FAE1DC;
   background-color: #FAE1DC;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #EC8A75;
   background-color: #EC8A75;
}

table.timetable tr td.morning
{
   background-color: #FAE1DC;   
}

table.timetable tr td.afternoon
{
   background-color: #F3B6A9;   
}

table.timetable tr td.evening
{
   background-color: #EE9886;   
}

table.timetable tr td.AM
{
   background-color: #F3B6A9;
   color: #E86D53;   
}

table.timetable tr td.PM
{
   background-color: #EC8A75;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #EC8A75;
}           
.stopsBG
{
   background-color: #E86D53 !important;
}
